@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* リスト表示 */

#contents_main p.sup,
#contents_main li.sup {
	margin-bottom: 6px;
	padding-left: 1.0em;
	text-indent: -1.0em;
}

#contents_main .sup{
	color: #666;
}

/* column */

#contents_main .column {
	margin-bottom: 45px;
}

#contents_main .s_column {
	margin-top: 35px;
	margin-bottom: 30px;
}

#contents_main h3 {
	margin-bottom: 10px;
}

#contents_main h4 {
	margin-bottom: 10px;
}

#contents_main p {
	margin-bottom: 10px;
	font-size: 93%;
}

/* c01 */

#contents_main #c01_01 {
}

#contents_main #c01_01 h5 {
	font-weight: bold;
	color: #f0630d;
	margin-bottom: 6px;
	font-size: 108%;
}

#contents_main #c01_01 p span {
	color: #666;
}

#contents_main #c01_01 p.link {
	padding-top: 10px;
}

#contents_main #c01_01 p.link a {
	display: block;
	border: 1px solid #99c7e5;
	padding: 10px 0;
	text-align: center;
}



